Python interface for cairo


Licenses
LGPL-2.1-only/MPL-1.1
Install
pip install pycairo==1.20.1